@charset "utf-8";
@import "layout.css";
@import "main.css";
@import "sub.css";


@font-face {
	font-family:'NanumGothic';
	font-weight:400;
	src:url('../fonts/NanumGothic.eot');
	src:url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NanumGothic.woff') format('woff'),
	url('../fonts/NanumGothic.ttf') format('truetype');
	url('../fonts/NanumGothic.svg#NanumGothic') format('svg')
	src:local(※), url('../fonts/NanumGothic.woff') format('woff');
}

@font-face {
	font-family:'NanumGothicBold';
	font-weight:700;
	src:url('../fonts/NanumGothicBold.eot');
	src:url('../fonts/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NanumGothicBold.woff') format('woff'),
		url('../fonts/NanumGothicBold.ttf') format('truetype');
		url('../fonts/NanumGothicBold.svg#NanumGothic') format('svg')
	src:local(※), url('../fonts/NanumGothicBold.woff') format('woff');
}




*{margin:0;padding:0}
html{overflow-y:auto}
body{position:relative;padding:0;background:#fff;font:14px 'NanumGothic', '나눔고딕', "돋움", Dotum, sans-serif;color:#757575;line-height:1.6em;-webkit-text-size-adjust:none;/*아이폰 가로모드로 했을때 글자가 커지는걸 방지*/}
article, adise, hgroup, header, footer, figure, figcaption, nav, section, time, mark, canvas, video, audio, details, summary{display:block}     /* html5.js 사용시 */

img{vertical-align:top}
img,fieldset,iframe{border:0 none}
li{list-style:none}
table, td{border-collapse:collapse}

textarea,select{overflow:auto;margin:0;padding:0;border:1px solid #d2d2d2;background-color:#fff;font-family:'NanumGothic';font-size:1em;color:#231815;vertical-align:middle}
a{color:#757575;text-decoration:none}
caption, legend{width:0;height:0;font-size:0;color:transparent;line-height:0}
.IR{display:inline-block;width:0;height:0;font-size:0;color:transparent;line-height:0}
.blockIR{display:block;width:0;height:0;font-size:0;color:transparent;line-height:0}

input{font-family:'NanumGothic';font-size:1em;color:#231815;vertical-align:middle}
button{cursor:pointer;border:none;background:none}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}

/* 글자자르기 */
/* overflow:hidden;width:100%;white-space:nowrap;text-overflow:ellipsis */ 

/*
input[type='checkbox'] { position:relative; top:5px; width:18px; height:18px; background:url('../images/check_off.png') no-repeat; -webkit-appearance:none; -webkit-border-radius:0px; }
input[type='checkbox']:checked { width:18px; height:18px; background:url('../images/check_on.png') no-repeat; }
*/


/* margin, padding, border, nobg */
.p0{padding:0 !important}
.p20{padding:20px !important}
.pT0{padding-top:0 !important}
.pT5{padding-top:5px !important}
.pT10{padding-top:10px !important}
.pT20{padding-top:20px !important}
.pT30{padding-top:30px !important}
.pT40{padding-top:40px !important}
.pT50{padding-top:50px !important}
.pT60{padding-top:60px !important}
.pT70{padding-top:70px !important}
.pT80{padding-top:80px !important}
.pT90{padding-top:90px !important}
.pT100{padding-top:100px !important}
.pT110{padding-top:110px !important}
.pT120{padding-top:120px !important}
.pL0{padding-left:0 !important}
.pB10{padding-bottom:10px !important}

.b0{border:none !important}
.bL0{border-left:0 !important}
.bR0{border-right:0 !important}
.bB0{border-bottom:0 !important}
.bT1{border-top:1px solid #d9d9d9 !important}
.bB1{border-bottom:1px solid #eee !important}

.mT0{margin-top:0 !important}
.mT5{margin-top:5px !important}
.mT10{margin-top:10px !important}
.mT15{margin-top:15px !important}
.mT20{margin-top:20px !important}
.mT25{margin-top:25px !important}
.mT30{margin-top:30px !important}
.mT35{margin-top:35px !important}
.mT40{margin-top:40px !important}
.mT45{margin-top:45px !important}
.mT50{margin-top:50px !important}
.mT55{margin-top:55px !important}
.mT60{margin-top:60px !important}
.mT65{margin-top:65px !important}
.mT70{margin-top:70px !important}
.mT80{margin-top:80px !important}
.mT85{margin-top:85px !important}
.mT90{margin-top:90px !important}
.mT95{margin-top:95px !important}
.mT100{margin-top:100px !important}
.mT105{margin-top:105px !important}
.mT110{margin-top:110px !important}
.mT120{margin-top:120px !important}
.mT130{margin-top:130px !important}
.mT140{margin-top:140px !important}
.mT145{margin-top:145px !important}
.mT150{margin-top:150px !important}
.mT155{margin-top:155px !important}
.mT160{margin-top:160px !important}
.mT165{margin-top:165px !important}
.mT170{margin-top:170px !important}
.mT180{margin-top:180px !important}
.mT185{margin-top:185px !important}
.mT190{margin-top:190px !important}
.mT200{margin-top:200px !important}

.mR0{margin-right:0 !important}
.mR5{margin-right:5px !important}
.mR10{margin-right:10px !important}
.mR15{margin-right:15px !important}
.mR20{margin-right:20px !important}
.mR30{margin-right:30px !important}
.mR40{margin-right:40px !important}
.mR50{margin-right:50px !important}
.mR60{margin-right:60px !important}
.mR70{margin-right:70px !important}
.mR80{margin-right:80px !important}
.mR90{margin-right:90px !important}
.mR100{margin-right:100px !important}

.mB0{margin-bottom:0 !important}
.mB5{margin-bottom:5px !important}
.mB10{margin-bottom:10px !important}
.mB15{margin-bottom:15px !important}
.mB25{margin-bottom:25px !important}
.mB20{margin-bottom:20px !important}
.mB30{margin-bottom:30px !important}
.mB40{margin-bottom:40px !important}
.mB45{margin-bottom:45px !important}
.mB50{margin-bottom:50px !important}
.mB55{margin-bottom:55px !important}
.mB60{margin-bottom:60px !important}
.mB70{margin-bottom:70px !important}
.mB80{margin-bottom:80px !important}
.mB90{margin-bottom:90px !important}
.mB100{margin-bottom:100px !important}

.mL0{margin-left:0 !important}
.mL5{margin-left:5px !important}
.mL10{margin-left:10px !important}
.mL15{margin-left:15px !important}
.mL20{margin-left:20px !important}
.mL30{margin-left:30px !important}
.mL40{margin-left:40px !important}
.mL50{margin-left:50px !important}
.mL60{margin-left:60px !important}
.mL70{margin-left:70px !important}
.mL80{margin-left:80px !important}
.mL90{margin-left:90px !important}
.mL100{margin-left:100px !important}

.nobg{background:none !important}
.clear{clear:both !important}
.txtL{text-align:left !important}
.txtC{text-align:center !important}
.txtR{text-align:right !important}
.inline{display:inline !important}
.clearfix{display:block}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0}




















